### Method

# EBook Destination set_raw

#### Declaration [src]

    void
    e_destination_set_raw (
      EDestination* dest,
      const gchar* raw
    )

#### Description [src]

Sets `dest` to point to the name and e-mail address resulting from parsing the supplied string. Useful for user input.

#### Parameters

`raw`

  Type: `const gchar*`

  An unparsed string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.